
C++ XtandemPipeline Copyright : © 2015, Olivier Langella

XtandemPipeline is distributed under the terms of the GNU General Public License (available in the COPYING file)

more information on :
http://pappso.inra.fr/bioinfo/xtandempipeline/
